--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Archive::Tar::Minitar::Command::CommandPattern::[]
is_singleton: true
name: "[]"
params: (cmd)
visibility: public
